<!DOCTYPE html>
<html>

<head>
  <title>ifml-js modeler demo</title>

  <link rel="stylesheet" href="vendor/ifml-js/assets/diagram-js.css" />
  <link rel="stylesheet" href="vendor/ifml-js/assets/ifml-font/css/ifml-font-embedded.css" />
  <link rel="stylesheet" href="vendor/ifml-js/assets/app.css" />
  <link rel="stylesheet" href="css/app.css" />
</head>

<body>
  <div class="content" id="js-drop-zone">

    <div class="message intro">
      <div class="note">
        Drop IFML diagram from your desktop or <a id="js-create-diagram" href>create a new diagram</a> to get started.
      </div>
    </div>

    <div class="message error">
      <div class="note">
        <p>Ooops, we could not display the IFML diagram.</p>

        <div class="details">
          <span>cause of the problem</span>
          <pre></pre>
        </div>
      </div>
    </div>

    <div class="canvas" id="js-canvas"></div>
  </div>
  <div class="properties-panel-parent" id="js-properties-panel"></div>

  <ul class="buttons">
    <li>
      download
    </li>
    <li>
      <a id="js-download-diagram" href title="download BPMN diagram">
        IFML diagram
      </a>
    </li>
    <li>
      <a id="js-download-svg" href title="download as SVG image">
        SVG image
      </a>
    </li>
  </ul>

  <script src="app.js"></script>

</html>